diff -ur LINT64.b4/vers.c LINT64/vers.c
--- LINT64.b4/vers.c	2022-12-15 17:46:16.340363000 +0100
+++ LINT64/vers.c	2022-12-15 17:59:06.608793000 +0100
@@ -3,7 +3,7 @@
  * All rights reserved.
  */
 
-char version[] = "DragonFly v6.3.0.397.gb97fe-DEVELOPMENT #34: Thu Dec 15 17:46:15 CET 2022\n    s@vbox.yo:/usr/obj/home/s/projects/dragonfly/src/sys/LINT64\n";
+char version[] = "DragonFly v6.3.0.397.gb97fe-DEVELOPMENT #0: Thu Dec 15 17:59:06 CET 2022\n    s@vbox.yo:/usr/obj/home/s/projects/dragonfly/src/sys/LINT64\n";
 char ostype[] = "DragonFly";
 char osrelease[] = "6.3-DEVELOPMENT";
 int osreldate = 600302;
diff -ur LINT64.b4/vers.s LINT64/vers.s
--- LINT64.b4/vers.s	2022-12-15 17:46:16.350365000 +0100
+++ LINT64/vers.s	2022-12-15 17:59:06.619541000 +0100
@@ -27,8 +27,8 @@
 	.globl	version
 	.align 32
 	.type	version, @object
-	.size	version, 139
+	.size	version, 138
 version:
-	.string	"DragonFly v6.3.0.397.gb97fe-DEVELOPMENT #34: Thu Dec 15 17:46:15 CET 2022\n    s@vbox.yo:/usr/obj/home/s/projects/dragonfly/src/sys/LINT64\n"
+	.string	"DragonFly v6.3.0.397.gb97fe-DEVELOPMENT #0: Thu Dec 15 17:59:06 CET 2022\n    s@vbox.yo:/usr/obj/home/s/projects/dragonfly/src/sys/LINT64\n"
 	.ident	"GCC: 8.3 [DragonFly] Release/2019-02-22"
 	.section	.note.GNU-stack,"",@progbits
diff -ur LINT64.b4/version LINT64/version
--- LINT64.b4/version	2022-12-15 17:46:16.340363000 +0100
+++ LINT64/version	2022-12-15 17:59:06.608793000 +0100
@@ -1 +1 @@
-35
+1
